<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context="com.dome.pokiiez.GmapKathu">



    <ImageView
        android:layout_width="386dp"
        android:layout_height="329dp"
        android:id="@+id/imageView"
        android:src="@drawable/moo"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_x="-9dp"
        android:layout_y="-4dp" />

    <TextView
        android:layout_width="190dp"
        android:layout_height="40dp"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="โรงเรียนกะทู้วิทยา"
        android:id="@+id/textView3"
        android:layout_x="10dp"
        android:layout_y="324dp" />
    <TextView
        android:layout_width="325dp"
        android:layout_height="36dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="เวลา: 17.00 - 19.00 น."
        android:id="@+id/textView4"
        android:layout_x="17dp"
        android:layout_y="365dp" />

    <TextView
        android:layout_width="325dp"
        android:layout_height="36dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="สไตล์การเล่น: เล่นเกมเร็ว"
        android:id="@+id/textView5"
        android:layout_x="17dp"
        android:layout_y="405dp" />

    <TextView
        android:layout_width="325dp"
        android:layout_height="36dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="ผู้เล่น: นักเรียนมัธยม และบุคคลภายนอก"
        android:id="@+id/textView6"
        android:layout_x="17dp"
        android:layout_y="445dp"
        android:autoText="false" />

    <TextView
        android:layout_width="325dp"
        android:layout_height="36dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="ระดับ: ปานกลาง"
        android:id="@+id/textView9"
        android:layout_x="17dp"
        android:layout_y="485dp"
        android:autoText="false" />

</AbsoluteLayout>
